Innehåll

# DimArray Function

Returnerar en Variant-matris.

## Syntax:

    DimArray (ArgumentList)

Se även Array.

Om inga parametrar skickas skapas en tom matris (t.ex. Dim A() som är detsamma som längdsekvensen 0 i Uno). Om parametrar har angetts skapas en dimension för varje parameter.

## Parametrar:

ArgumentList: A list of any number of arguments that are separated by commas.

### Felkoder:

9 Index utanför angivet spann

## Exempel:

        a = DimArray( 2, 2, 4 ) ' is the same as DIM a( 2, 2, 4 )